Activer Act! v21.1, ou une version ultérieure, via un serveur proxy